Subject: [core] Milestones changed for core WG

From: IETF Secretariat <[email-masked]>
Date: Mon, 18 Jul 2016 06:59:23 -0700

Changed milestone "Patch and Fetch Methods for CoAP submitted to IESG
for PS", set state to active from review, accepting new milestone.

Changed milestone "Media Types for Sensor Measurement Lists (SenML)
submitted to IESG for PS", set state to active from review, accepting
new milestone.

Changed milestone "CoRE Resource Directory submitted to IESG for PS",
set state to active from review, accepting new milestone.

Changed milestone "CoAP over TCP, TLS, and WebSockets submitted to
IESG for PS", set state to active from review, accepting new
milestone.

URL: https://datatracker.ietf.org/wg/core/charter/